package com.kfzs.libs.convert;

import java.io.IOException;

/**
 * 返回的数据解析json时候格式错误
 * Created by guoxin on 2018/4/4.
 */

public class TResponseDataFormatException extends IOException{
    public static final int ERROR_DATA_FORMAT_NOT_JSON = 10001;

    private int errorCode;
    public TResponseDataFormatException(int errorCode, String message) {
        super(message);
        this.errorCode = errorCode;
    }
    public int getErrorCode() {
        return errorCode;
    }

}
